.download-form-overlay {
	display: none;
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background: rgba(0,0,0,0.5);
	z-index: 200;
}
.download-form-overlay.is-open {
	display: block;
}
.download-form-overlay--inner {
	position: absolute;
	min-width: 320px;
	top: 50%;
	left: 50%;
	max-height: 100%;
	overflow: auto;
	background: #fff;
	padding: 40px 30px 30px;
	-webkit-transform: translate(-50%,-50%);
			transform: translate(-50%,-50%);
}
.download-form-overlay--inner span {
	display: block;
	margin-bottom: 30px;
}
.download-form-overlay--inner .close {
	position: absolute;
    top: 5px;
    cursor: pointer;
    right: 15px;
    font-weight: 700;
    font-size: 20px;
}
.download-form-overlay--inner>input {
	display: block;
	width: 100%;
	margin-bottom: 5px;
	font-size: 14px;
	padding: 5px 10px;
}
.download-form-overlay--inner input[type="submit"] {
    background-color: #006394;
    color: #fff;
    border: none;
    border-radius: 0;
    box-shadow: none;
    font-weight: normal;
    display: inline-block;
    padding: 10px 20px;
    text-shadow: none;
    outline: none;
}
.download-form-overlay--inner h4 {
	margin-top: 0;
    margin-bottom: 15px;
}
.parsley-errors-list {
	display: none;
}
.parsley-error {
	border-color: #d00000;
	background: #ec9999;
}
span.parsley-error {
	background: none;
	color: #d00000;
}